.in_pro{width:1017px;margin:27px auto 0 auto}
.in_pro ul li{position:relative;border:2px solid #d4d4d4;float:left;display:inline;margin:4px}
.in_pro ul li p{height:24px;background:url(../images/tm.png) repeat;position:absolute;width:100%;left:0;bottom:0;z-index:8;line-height:24px;text-align:center;color:#fff}
.in_pro ul li img{display:block}
.in_pro ul li a.more{color:#d8dce3;position:absolute;top:150px;left:214px;font-family:Microsoft YaHei;font-size:14px}
.in_pro ul li a.more:hover{color:#fff}
.in_pro ul .in1 img{width:194px;height:229px}
.in_pro ul .in2 img{width:287px;height:231px}
.in_pro ul .in3 img{width:291px;height:248px}
.in_pro ul .in4 img{width:400px;height:248px}
.in_pro ul .in5 img{width:288px;height:248px}
.in_au{background:url(../images/in_au.jpg) center 0 no-repeat;height:544px;margin:30px 0 0 0}
.in_auAll{margin:0 auto;width:1000px;height:430px;position:relative}
.in_auAlltext{position:absolute;line-height:26px;color:#000;width:577px;font-size:14px;text-align:justify;top:252px;left:387px}
.in_au .in_auAll a.more{color:#0066b3;position:absolute;top:406px;left:477px;font-family:Microsoft YaHei;font-size:14px}
.in_au .in_auAll a.more:hover{color:#000}
.in_news{width:1000px;margin:0 auto}
.in_newsTop{text-align:center;margin:0 0 20px 0}
.bignews img{width: 500px;height: 238px;}
.in_newsTop .more{width:75px;height:17px;border:1px solid #0066b3;display:block;margin:0 auto;font-size:14px;color:#0066b3;line-height:15px}
.bignews{width:500px;height:355px;float:left;background:#fff}
.bignewsText{margin:20px 10px 0 10px;line-height:25px;font-family:Microsoft YaHei;font-size:12px}
.bignewsTextTop{font-size:18px;color:#2666c4;margin:0 0 10px 0}
.bignewsTextText{height:48px;position:relative}
.bignewsTextText span{right:0;bottom:0;position:absolute}
.newsUL{width:492px;float:right}
.newsUL li{height:109px;width:492px;border-left:14px solid #2666c4;margin:0 0 14px 0;line-height:24px;font-size:14px;background:#fff;position:relative}
.newsUL li img{height:109px;width:178px;float:left;margin:0 10px 0 0}
.newsUL li p{font-size:18px;font-family:Microsoft YaHei;color:#2666c4;margin:0 0 11px 0;padding:10px 0 0 0}
.newsUL li span{position:absolute;right:14px;bottom:15px}
.in_cs{background:url(../images/in_cs.jpg) center 0 no-repeat;height:544px;margin:20px 0 0 0}
.in_cs table{color:#fff;width:777px;margin:0 auto;font-size:18px;font-family:Microsoft YaHei;line-height:50px}
.in_cs table img{vertical-align:middle;margin:0 8px 0 0}
.empty{height:230px}
.mainall{border-top:9px solid #30afe2}
.inMainall{width:1000px;margin:0 auto;width:1000px;height:228px;position:relative}
.nyMainall{width:1000px;margin:0 auto;width:1000px;position:relative}
.nylan{width:1000px;background:url(../images/nylan.jpg) no-repeat;height:32px;margin:20px auto 20px auto;position:relative}
.nynam{color:#0044a6;font-size:18px;position:absolute;top:0;left:30px;font-family:Microsoft YaHei;line-height:19px}
.nynam span{color:#ababab;font-size:14px;margin-left:10px}
.wz{position:absolute;top:6px;right:0;color:#0145a6}
.nymain{width:1000px;margin:0 auto}
.nyleft{width:229px;float:left;margin-bottom:30px}
.nyright{width:750px;float:right;margin-bottom:20px}
.nyprotop{width:229px;height:25px;background:url(../images/nyprotop.jpg)}
.nyproUL{margin:0 0 20px 0}
.nyproUL li a span{margin:0 0 0 23px}
.nyproUL li a{color:#333;line-height:34px;display:block;width:229px;height:34px;background:url(../images/leftnava_1.jpg)}
.nyproUL li a:hover{background:url(../images/leftnava_2.jpg)}
.kpbg ul li{padding-left:25px;margin-bottom:10px}
.kpbg ul{background:#f4f4f4;padding:15px 0 15px 15px}
.kpbg>ul>.x1{padding-left:0;margin-bottom:10px}
.kpbg{color:#717171}
.x2{background:url(../images/x2.jpg) left top no-repeat}
.x3{background:url(../images/x3.jpg) left top no-repeat;line-height:20px}
.x4{background:url(../images/x4.jpg) left top no-repeat}
.x5{background:url(../images/x5.jpg) left top no-repeat;line-height:20px}
.x6{background:url(../images/x6.jpg) left top no-repeat}
.nyul1{min-height:500px}
.nyul1 li img{width:217px;height:146px;padding:5px 6px 6px 6px}
.nyul1 li{width:231px;float:left;text-align:center;margin:0 12px 10px 5px;background:url(../images/nyul1.jpg) left top no-repeat}
.nyul1{margin:0 0 0 5px}
.nyul1 li p{height:30px;line-height:30px;overflow:hidden}
.nyline{border-bottom:1px solid #000;margin-bottom:10px}
.nyrtext{line-height:25px;margin:0 10px 20px 30px;line-height:25px;text-align:justify}
.nyrightshow{margin:0 auto 20px auto;text-align:center}
.nyrightshowtie{color:#006abc;font-size:18px;font-weight:700;margin:0 0 10px 0;line-height:50px}
.nylistxx{padding:0 0 20px 22px;position:relative;min-height:580px}
.nylistxx li{background:url(../images/yuan.jpg) left center no-repeat;position:relative;height:39px;padding-left:20px;line-height:48px;width:680px}
.nylistxx li a span{position:absolute;display:block;right:0;top:0}
.tie{text-align:center;margin:10px 0 10px 0}
.redtext{font-size:16px;font-weight:700;color:#353535}
.time{font-size:13px;color:#000;margin:10px 0 10px 0}
.nyrightText{line-height:25px;margin:0 10px 20px 30px;line-height:25px;text-align:justify}




.in_proimg{width:994px;margin:0 auto;position:relative}
.in_proimg span{color:#0099f9;position:absolute;top:72px;left:451px;font-family:Microsoft YaHei;font-size:24px}
.workShowWrap{height:248px;width:998px;margin:0 auto;position:relative}
.workListWrap{width:847px;margin:30px auto 0 auto}
.workList{width:3600%;position:relative}
.workItem{display:inline-block;width:281px;height:232px;margin:0;background:url(../images/workItemBg0.jpg) no-repeat}
.workItem:hover{background:url(../images/workItemBg.jpg) no-repeat}
.workItem p{height:45px;line-height:48px;overflow:hidden;font-size:14px;margin:0 17px;position:relative}
.workItem p span{font-family:Microsoft YaHei;color:#adadad;position:absolute;top:3px;right:4px}
.workItem img{display:block;margin:9px auto 0 auto;width:239px;height:168px}
#case_progress_prev{background:url(../images/qian.png);height:54px;width:57px;position:absolute;z-index:999;top:80px;left:-65px}
#case_progress_next{background:url(../images/hou.png);height:54px;width:57px;position:absolute;z-index:999;top:80px;left:850px}
.ctrlArea{position:relative;z-index:888}
.proAn{background:url(../images/proAn.jpg);width:213px;height:42px;margin:13px auto 0 auto;position:relative;display:block}
.proAn span{font-family:Microsoft YaHei;color:#fff;position:absolute;top:10px;left:45px;font-size:14px}
.in_com{background:url(../images/in_com.jpg) center 0 no-repeat;height:334px;margin:20px 0 0 0}
.in_com_mid{width:994px;margin:0 auto;position:relative}
.in_com_midT{position:absolute;top:25px;left:20px}
.in_com_midT2{position:absolute;right:17px;top:43px}
.in_com_midT2 span{position:absolute;left:3px;top:6px;color:#fff;font-family:Microsoft YaHei;font-size:24px}
.in_comDiv{position:absolute;width:580px;line-height:25px;color:#fff;top:96px;left:388px}
.in_comDiv a{display:block;background:url(../images/in_comDiv.jpg) no-repeat;width:98px;height:28px;position:absolute;bottom:-40px;text-align:center;line-height:28px;color:#fff;right:20px}
.in_cen{background:url(../images/in_cen.jpg) no-repeat;width:929px;height:380px;margin:0 auto;position:relative}
.in_cen_t{position:absolute;top:59px;left:421px;color:#0da2ff;font-size:24px;font-family:Microsoft YaHei}
.in_cen ul li{width:430px}
.in_cen ul .one{position:absolute;top:161px;left:34px;color:#022c59}
.in_cen ul .one div{line-height:22px;color:#022c59;margin:12px 0 0 0}
.in_cen ul .one a{color:#022c59;font-size:14px;margin:0 0 0 80px;position:relative;width:341px;height:20px;display:block}
.in_cen ul .one a span{position:absolute;top:0;right:0;color:#fff}
.in_cen ul .two{position:absolute;top:285px;left:34px;color:#fff}
.in_cen ul .two div{line-height:22px;color:#fff;margin:12px 0 0 0}
.in_cen ul .two a{color:#fff;font-size:14px;margin:0 0 0 80px;position:relative;width:341px;height:20px;display:block}
.in_cen ul .two a span{position:absolute;top:0;right:0;color:#fff}
.workListWrap2{width:349px;position:absolute;right:51px;top:141px}
.workList2{width:3600%;position:relative}
.workItem2{display:inline-block;width:349px;height:232px}
.workItem2 img{display:block;width:349px;height:232px}
#case_progress_prev2{display:block;height:32px;width:43px;position:absolute;z-index:999;top:174px;right:-50px}
#case_progress_next2{display:block;height:32px;width:43px;position:absolute;z-index:999;top:207px;right:-50px}
.in_cen_ts{position:absolute;right:12px;top:143px}

